<!DOCTYPE html>
<html lang="en">
<head>
  <!-- Title -->
  <title>Call-to-action (CTA) - Space Starter | Space - Responsive Website Template</title>

  <!-- Required Meta Tags Always Come First -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <!-- Favicon -->
  <link rel="shortcut icon" href="../favicon.ico">

  <!-- Google Fonts -->
  <link href="//fonts.googleapis.com/css?family=Roboto:300,400,500,700" rel="stylesheet">

  <!-- CSS Global Compulsory -->
  <link rel="stylesheet" href="../assets/vendor/bootstrap/css/bootstrap.css">

  <!-- CSS Implementing Plugins -->
  <link rel="stylesheet" href="../assets/vendor/font-awesome/css/all.min.css">
  <link rel="stylesheet" href="../assets/vendor/hs-megamenu/src/hs.megamenu.css">
  <link rel="stylesheet" href="../assets/vendor/animate.css/animate.min.css">
  <link rel="stylesheet" href="../assets/vendor/fancybox/jquery.fancybox.css">
  <link rel="stylesheet" href="../documentation/assets/vendor/jquery-ui/themes/base/jquery-ui.min.css">
  <link rel="stylesheet" href="../documentation/assets/vendor/prism/prism.css">

  <!-- CSS Space Template -->
  <link rel="stylesheet" href="../assets/css/theme.css">

  <!-- CSS Space Doc -->
  <link rel="stylesheet" href="../documentation/assets/css/starter.css">
</head>

<body>
  <!-- Skippy -->
  <a id="skippy" class="sr-only sr-only-focusable u-skippy" href="#content">
    <div class="container">
      <span class="u-skiplink-text">Skip to main content</span>
    </div>
  </a>
  <!-- End Skippy -->

  <!-- ========== HEADER ========== -->
  <header id="header" class="u-header u-header--sticky-top-lg">
    <div class="u-header__section">
      <div id="logoAndNav" class="container-fluid">
        <!-- Nav -->
        <nav class="js-mega-menu navbar navbar-expand-lg u-header__navbar">
          <!-- Logo -->
          <a class="navbar-brand u-header__navbar-brand py-3" href="index.html" aria-label="Space">
            <img src="../assets/svg/logos/logo.svg" alt="Logo">
          </a>
          <!-- End Logo -->

          <!-- Responsive Toggle Button -->
          <button type="button" class="navbar-toggler btn fd-header-toggle"
                  aria-label="Toggle navigation"
                  aria-expanded="false"
                  aria-controls="navBar"
                  data-toggle="collapse"
                  data-target="#navBar">
            <svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 30 30" width="30" height="30" focusable="false">
              <title>Menu</title>
              <path stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-miterlimit="10" d="M4 7h22M4 15h22M4 23h22"/>
            </svg>
          </button>
          <!-- End Responsive Toggle Button -->

          <!-- Navigation -->
          <div id="navBar" class="collapse navbar-collapse py-0">
            <ul class="navbar-nav navbar-expand-md w-100 u-header__navbar-nav">
              <!-- Live Preview -->
              <li class="nav-item u-header__nav-item">
                <a class="nav-link u-header__nav-link" href="../html/home/index.html">Live Preview</a>
              </li>
              <!-- End Live Preview -->

              <!-- Starter -->
              <li class="nav-item u-header__nav-item">
                <a class="nav-link u-header__nav-link" href="../documentation/index.html">Documentation</a>
              </li>
              <!-- End Starter -->

              <!-- Contact Us -->
              <li class="nav-item u-header__nav-item">
                <a class="nav-link u-header__nav-link" href="https://htmlstream.com/contact-us">Contact Us</a>
              </li>
              <!-- End Contact Us -->

              <!-- Changelog -->
              <li class="nav-item hs-has-mega-menu d-none d-lg-inline-block u-header__nav-item position-relative ml-lg-auto"
                  data-event="hover"
                  data-animation-in="slideInUp"
                  data-animation-out="fadeOut"
                  data-position="left">
                <a id="changelogMenu" class="nav-link u-header__nav-link" href="javascript:;"
                   aria-haspopup="true"
                   aria-expanded="false">
                  v1.0
                  <span class="fa fa-angle-down u-header__nav-link-icon ml-2"></span>
                </a>

                <!-- Submenu -->
                <ul class="hs-mega-menu list-unstyled u-header__sub-menu u-header__sub-menu-menu-gutter--y" style="min-width: 220px;"
                    aria-labelledby="changelogMenu">
                  <li class="dropdown-item px-0">
                    <a class="nav-link text-secondary px-4" href="../documentation/getting-started/changelog.html#initial-release">v1.0</a>
                  </li>
                </ul>
                <!-- End Submenu -->
              </li>
              <!-- End Changelog -->

              <!-- Social Icons -->
              <li class="ml-md-auto ml-lg-0">
                <ul class="list-inline mb-0">
                  <li class="list-inline-item mx-0">
                    <a class="u-icon u-icon--sm u-icon--secondary" href="https://www.facebook.com/htmlstream" target="_blank">
                      <span class="fab fa-facebook-f u-icon__inner"></span>
                    </a>
                  </li>
                  <li class="list-inline-item mx-0">
                    <a class="u-icon u-icon--sm u-icon--secondary" href="https://twitter.com/htmlstream" target="_blank">
                      <span class="fab fa-twitter u-icon__inner"></span>
                    </a>
                  </li>
                  <li class="list-inline-item mx-0">
                    <a class="u-icon u-icon--sm u-icon--secondary" href="https://github.com/htmlstreamofficial" target="_blank">
                      <span class="fab fa-github u-icon__inner"></span>
                    </a>
                  </li>
                  <li class="list-inline-item mx-0">
                    <a class="u-icon u-icon--sm u-icon--secondary" href="https://dribbble.com/htmlstream" target="_blank">
                      <span class="fab fa-dribbble u-icon__inner"></span>
                    </a>
                  </li>
                  <li class="list-inline-item mx-0">
                    <a class="u-icon u-icon--sm u-icon--secondary" href="https://www.instagram.com/htmlstream/" target="_blank">
                      <span class="fab fa-instagram u-icon__inner"></span>
                    </a>
                  </li>
                </ul>
              </li>
              <!-- End Social Icons -->

              <!-- Button -->
              <li class="nav-item pl-md-3">
                <a class="btn btn-sm btn-primary" href="https://themes.getbootstrap.com/product/space-multipurpose-responsive-template/" target="_blank">
                  Buy Now
                </a>
              </li>
              <!-- End Button -->
            </ul>
          </div>
          <!-- End Navigation -->
        </nav>
        <!-- End Nav -->
      </div>
    </div>
  </header>
  <!-- ========== END HEADER ========== -->

  <div class="container-fluid">
    <div class="row flex-xl-nowrap">
      <!-- ========== LEFT ========== -->
      <div class="col-12 col-md-3 col-xl-2 fd-sidebar">
        <!-- Sidebar Search -->
        <form class="fd-search d-flex align-items-center">
          <input id="fd-sidebar-navigation__search-autocomplete" class="form-control form-control-sm" type="text" placeholder="Search..." data-url="../documentation/assets/include/ajax/autocomplete-data-for-starter-search.json">

          <!-- Responsive Toggle Button -->
          <button class="btn btn-link fd-search-docs-toggle d-md-none p-0 ml-3" type="button"
                  data-toggle="collapse"
                  data-target="#navside-accordion"
                  aria-controls="navside-accordion"
                  aria-expanded="false"
                  aria-label="Toggle docs navigation">
            <svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 30 30" width="30" height="30" focusable="false">
              <title>Menu</title>
              <path stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-miterlimit="10" d="M4 7h22M4 15h22M4 23h22"/>
            </svg>
          </button>
          <!-- End Responsive Toggle Button -->
        </form>
        <!-- End Sidebar Search -->

        <!-- Sidebar Nav -->
        <nav id="navside-accordion" class="fd-navside collapse">
          <ul id="components" class="fd-navside__links collapse show" data-parent="#navside-accordion">
            <li><a href="index.html">Introduction</a></li>
            <li><a href="clients.html">Clients</a></li>
            <li><a class="active" href="cta.html">Call-to-action (CTA)</a></li>
            <li><a href="features.html">Features</a></li>
            <li><a href="footers.html">Footers</a></li>
            <li><a href="form-layouts.html">Form layouts</a></li>
            <li><a href="gallery.html">Gallery</a></li>
            <li><a href="header-layouts.html">Header layouts</a></li>
            <li><a href="hero.html">Hero</a></li>
            <li><a href="hero-subscribe.html">Hero Subscribe</a></li>
            <li><a href="icon-blocks.html">Icon blocks</a></li>
            <li><a href="info.html">Info</a></li>
            <li><a href="modal-window.html">Modal Window</a></li>
            <li><a href="news-blogs.html">News Blogs</a></li>
            <li><a href="pricing.html">Pricing</a></li>
            <li><a href="products.html">Products</a></li>
            <li><a href="products-hero.html">Products hero</a></li>
            <li><a href="stats.html">Stats</a></li>
            <li><a href="team.html">Team</a></li>
            <li><a href="testimonials.html">Testimonials</a></li>
            <li><a href="typedjs.html">TypedJS.html</a></li>
            <li><a href="unfold-dropdown.html">Unfold (Dropdown)</a></li>
            <li><a href="unfold-sidebar.html">Unfold (Sidebar)</a></li>
            <li><a href="video-player.html">Video Player</a></li>
          </ul>
        </nav>
        <!-- End Sidebar Nav -->
      </div>
      <!-- ========== END LEFT ========== -->

      <!-- ========== MAIN ========== -->
      <main class="col-12 col-md-9 col-xl-10 pl-md-5 fd-content space-3" role="main">
        <div class="mb-9">
          <h1 class="font-weight-medium">Call-to-action (CTA)</h1>
          <p class="lead font-weight-normal">Guide your visitors through the buying journey using strategic call-to-action (CTA).</p>
        </div>

        <div id="cta-1" class="mb-9">
          <h2 class="h4">CTA #1 <a class="anchorjs-link" href="#cta-1" aria-label="Anchor" data-anchorjs-icon="#"></a></h2>

          <div class="fd-example">
            <!-- CTA -->
            <div class="gradient-overlay-half-primary-v1">
              <div class="bg-img-hero" style="background-image: url(../assets/img/bg/bg2.png);">
                <div class="container">
                  <div class="row align-items-lg-center text-center text-lg-left space-2">
                    <div class="col-lg-7">
                      <h2 class="text-white">Get started with Space</h2>
                      <p class="lead text-white mb-0">Space gives you everything you need to manage business, build great stuff, and reach your goals.</p>
                    </div>

                    <div class="col-lg-5 text-lg-right">
                      <a class="btn btn-purple mb-2 mb-sm-0 mr-sm-2" href="../html/pages/signup-simple.html">Create Free Account</a>
                      <a class="btn btn-light mb-2 mb-sm-0" href="index.html">Learn More</a>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <!-- End CTA -->
          </div>

          <div style="overflow: auto; height: 300px;">
            <pre>
              <code class="language-html" data-lang="html">
                &lt;!-- CTA --&gt;
                &lt;div class="gradient-overlay-half-primary-v1"&gt;
                  &lt;div class="bg-img-hero" style="background-image: url(../assets/img/bg/bg2.png);"&gt;
                    &lt;div class="container"&gt;
                      &lt;div class="row align-items-lg-center text-center text-lg-left space-2"&gt;
                        &lt;div class="col-lg-7"&gt;
                          &lt;h2 class="text-white"&gt;Get started with Space&lt;/h2&gt;
                          &lt;p class="lead text-white mb-0"&gt;Space gives you everything you need to manage business, build great stuff, and reach your goals.&lt;/p&gt;
                        &lt;/div&gt;

                        &lt;div class="col-lg-5 text-lg-right"&gt;
                          &lt;a class="btn btn-purple mb-2 mb-sm-0 mr-sm-2" href="../html/pages/signup-simple.html"&gt;Create Free Account&lt;/a&gt;
                          &lt;a class="btn btn-light mb-2 mb-sm-0" href="index.html"&gt;Learn More&lt;/a&gt;
                        &lt;/div&gt;
                      &lt;/div&gt;
                    &lt;/div&gt;
                  &lt;/div&gt;
                &lt;/div&gt;
                &lt;!-- End CTA --&gt;
              </code>
            </pre>
          </div>
        </div>

        <div id="cta-2" class="mb-9">
          <h2 class="h4">CTA #2 <a class="anchorjs-link" href="#cta-2" aria-label="Anchor" data-anchorjs-icon="#"></a></h2>

          <div class="fd-example">
            <!-- CTA -->
            <div class="w-md-80 w-lg-60 text-center space-2 mx-auto">
              <div class="mb-5">
                <h2 class="h3">Space community</h2>
                <p>Space is an HTML5 template, and its mission to improve the future of web. Are you ready to join us?</p>
              </div>

              <a class="btn btn-primary mb-2 mb-md-0 mr-md-2" href="https://themes.getbootstrap.com/product/space-multipurpose-responsive-template/">
                <span class="fab fa-github mr-2"></span>
                Find us on GitHub
              </a>
              <a class="btn btn-dark mb-2 mb-md-0" href="https://themes.getbootstrap.com/product/space-multipurpose-responsive-template/">
                <span class="fab fa-slack mr-2"></span>
                Find us on Slack
              </a>
            </div>
            <!-- End CTA -->
          </div>

          <div style="overflow: auto; height: 300px;">
            <pre>
              <code class="language-html" data-lang="html">
                &lt;!-- CTA --&gt;
                &lt;div class="w-md-80 w-lg-60 text-center space-2 mx-auto"&gt;
                  &lt;div class="mb-5"&gt;
                    &lt;h2 class="h3"&gt;Space community&lt;/h2&gt;
                    &lt;p&gt;Space is an HTML5 template, and its mission to improve the future of web. Are you ready to join us?&lt;/p&gt;
                  &lt;/div&gt;

                  &lt;a class="btn btn-primary mb-2 mb-md-0 mr-md-2" href="https://themes.getbootstrap.com/product/space-multipurpose-responsive-template/"&gt;
                    &lt;span class="fab fa-github mr-2"&gt;&lt;/span&gt;
                    Find us on GitHub
                  &lt;/a&gt;
                  &lt;a class="btn btn-dark mb-2 mb-md-0" href="https://themes.getbootstrap.com/product/space-multipurpose-responsive-template/"&gt;
                    &lt;span class="fab fa-slack mr-2"&gt;&lt;/span&gt;
                    Find us on Slack
                  &lt;/a&gt;
                &lt;/div&gt;
                &lt;!-- End CTA --&gt;
              </code>
            </pre>
          </div>
        </div>

        <div id="cta-3" class="mb-9">
          <h2 class="h4">CTA #3 <a class="anchorjs-link" href="#cta-3" aria-label="Anchor" data-anchorjs-icon="#"></a></h2>

          <div class="fd-example">
            <!-- CTA -->
            <div class="gradient-half-primary-v1 text-center rounded p-5">
              <div class="mb-3">
                <img src="../assets/svg/logos/logo-short-white.svg" alt="Logo" style="width: 40px; max-width: 100%;">
              </div>
              <div class="mb-4">
                <h2 class="h4 text-white">Get started now</h2>
                <p class="text-white">Get customized help with your account and access your message center.</p>
              </div>
              <a class="btn btn-sm btn-light btn-wide" href="https://themes.getbootstrap.com/product/space-multipurpose-responsive-template/">Get Started</a>
            </div>
            <!-- End CTA -->
          </div>

          <div style="overflow: auto; height: 300px;">
            <pre>
              <code class="language-html" data-lang="html">
                &lt;!-- CTA --&gt;
                &lt;div class="gradient-half-primary-v1 text-center rounded p-5"&gt;
                  &lt;div class="mb-3"&gt;
                    &lt;img src="../assets/svg/logos/logo-short-white.svg" alt="Logo" style="width: 40px; max-width: 100%;"&gt;
                  &lt;/div&gt;
                  &lt;div class="mb-4"&gt;
                    &lt;h2 class="h4 text-white"&gt;Get started now&lt;/h2&gt;
                    &lt;p class="text-white"&gt;Get customized help with your account and access your message center.&lt;/p&gt;
                  &lt;/div&gt;
                  &lt;a class="btn btn-sm btn-light btn-wide" href="https://themes.getbootstrap.com/product/space-multipurpose-responsive-template/"&gt;Get Started&lt;/a&gt;
                &lt;/div&gt;
                &lt;!-- End CTA --&gt;
              </code>
            </pre>
          </div>
        </div>

        <div id="cta-4" class="mb-9">
          <h2 class="h4">CTA #4 <a class="anchorjs-link" href="#cta-4" aria-label="Anchor" data-anchorjs-icon="#"></a></h2>

          <div class="fd-example">
            <!-- CTA -->
            <div class="gradient-half-primary-v1">
              <div class="bg-img-hero" style="background-image: url(../assets/img/bg/bg2.png);">
                <div class="container">
                  <div class="row justify-content-lg-center align-items-md-center text-center text-md-left space-2">
                    <div class="col-md-2 text-md-right mb-5 mb-md-0">
                      <!-- Fancybox -->
                      <a class="js-fancybox u-media-player" href="javascript:;"
                         data-src="//vimeo.com/167434033"
                         data-speed="700"
                         data-animate-in="zoomIn"
                         data-animate-out="zoomOut"
                         data-caption="Space - Responsive Website Template">
                        <span class="u-media-player__icon u-media-player__icon--xl">
                          <span class="fa fa-play u-media-player__icon-inner"></span>
                        </span>
                      </a>
                      <!-- End Fancybox -->
                    </div>

                    <div class="col-md-10 col-lg-8">
                      <h2 class="text-white mb-0">Get the resources to help you succeed</h2>
                      <p class="text-white mb-0">Access valuable resources designed to help take your business to the next level with Space. From thought leadership articles to case studies to best practices and more, it’s all right here.</p>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <!-- End CTA -->
          </div>

          <div style="overflow: auto; height: 300px;">
            <pre>
              <code class="language-html" data-lang="html">
                &lt;!-- CTA --&gt;
                &lt;div class="gradient-half-primary-v1"&gt;
                  &lt;div class="bg-img-hero" style="background-image: url(../assets/img/bg/bg2.png);"&gt;
                    &lt;div class="container"&gt;
                      &lt;div class="row justify-content-lg-center align-items-md-center text-center text-md-left space-2"&gt;
                        &lt;div class="col-md-2 text-md-right mb-5 mb-md-0"&gt;
                          &lt;!-- Fancybox --&gt;
                          &lt;a class="js-fancybox u-media-player" href="javascript:;"
                             data-src="//vimeo.com/167434033"
                             data-speed="700"
                             data-animate-in="zoomIn"
                             data-animate-out="zoomOut"
                             data-caption="Space - Responsive Website Template"&gt;
                            &lt;span class="u-media-player__icon u-media-player__icon--xl"&gt;
                              &lt;span class="fa fa-play u-media-player__icon-inner"&gt;&lt;/span&gt;
                            &lt;/span&gt;
                          &lt;/a&gt;
                          &lt;!-- End Fancybox --&gt;
                        &lt;/div&gt;

                        &lt;div class="col-md-10 col-lg-8"&gt;
                          &lt;h2 class="text-white mb-0"&gt;Get the resources to help you succeed&lt;/h2&gt;
                          &lt;p class="text-white mb-0"&gt;Access valuable resources designed to help take your business to the next level with Space. From thought leadership articles to case studies to best practices and more, it’s all right here.&lt;/p&gt;
                        &lt;/div&gt;
                      &lt;/div&gt;
                    &lt;/div&gt;
                  &lt;/div&gt;
                &lt;/div&gt;
                &lt;!-- End CTA --&gt;
              </code>
            </pre>
          </div>

          <h3 class="h6">CSS library:</h3>
          <pre>
            <code class="language-html" data-lang="html">
              &lt;link rel="stylesheet" href="assets/vendor/fancybox/jquery.fancybox.css"&gt;
            </code>
          </pre>

          <h3 class="h6">JS library and initialization:</h3>
          <pre>
            <code class="language-html" data-lang="html">
              &lt;!-- JS Implementing Plugins --&gt;
              &lt;script src="assets/vendor/fancybox/jquery.fancybox.min.js"&gt;&lt;/script&gt;

              &lt;!-- JS Implementing Plugins --&gt;
              &lt;script src="assets/js/components/hs.fancybox.js"&gt;&lt;/script&gt;

              &lt;!-- JS Plugins Init. --&gt;
              &lt;script&gt;
                $(document).on('ready', function () {
                  // initialization of popups
                  $.HSCore.components.HSPopup.init('.js-fancybox');
                });
              &lt;/script&gt;
            </code>
          </pre>
        </div>

        <div id="cta-5" class="mb-9">
          <h2 class="h4">CTA #5 <a class="anchorjs-link" href="#cta-5" aria-label="Anchor" data-anchorjs-icon="#"></a></h2>

          <div class="fd-example">
            <!-- Hero Section -->
            <div class="gradient-half-primary-v1">
              <div class="bg-img-hero" style="background-image: url(../assets/img/bg/bg2.png);">
                <div class="container space-2 space-3--lg">
                  <div class="w-md-80 w-lg-60 text-center mx-auto">
                    <!-- Title -->
                    <div class="mb-5">
                      <h1 class="display-4 font-size-48--md-down text-white">Portfolio classic</h1>
                      <p class="lead text-white">We help startups and digital agencies launch projects on time, with no pain.</p>
                    </div>
                    <!-- End Title -->

                    <!-- Buttons -->
                    <a class="btn btn-light btn-wide mb-2 mb-md-0 mr-sm-2" href="../html/pages/hire-us.html">Hire Us</a>
                    <a class="btn btn-dark btn-wide mb-2 mb-md-0" href="../html/pages/contacts-agency.html">Contact Us</a>
                    <!-- End Buttons -->
                  </div>
                </div>
              </div>
            </div>
            <!-- End Hero Section -->
          </div>

          <div style="overflow: auto; height: 300px;">
            <pre>
              <code class="language-html" data-lang="html">
                &lt;!-- Hero Section --&gt;
                &lt;div class="gradient-half-primary-v1"&gt;
                  &lt;div class="bg-img-hero" style="background-image: url(../assets/img/bg/bg2.png);"&gt;
                    &lt;div class="container space-2 space-3--lg"&gt;
                      &lt;div class="w-md-80 w-lg-60 text-center mx-auto"&gt;
                        &lt;!-- Title --&gt;
                        &lt;div class="mb-5"&gt;
                          &lt;h1 class="display-4 font-size-48--md-down text-white"&gt;Portfolio classic&lt;/h1&gt;
                          &lt;p class="lead text-white"&gt;We help startups and digital agencies launch projects on time, with no pain.&lt;/p&gt;
                        &lt;/div&gt;
                        &lt;!-- End Title --&gt;

                        &lt;!-- Buttons --&gt;
                        &lt;a class="btn btn-light btn-wide mb-2 mb-md-0 mr-sm-2" href="../html/pages/hire-us.html"&gt;Hire Us&lt;/a&gt;
                        &lt;a class="btn btn-dark btn-wide mb-2 mb-md-0" href="../html/pages/contacts-agency.html"&gt;Contact Us&lt;/a&gt;
                        &lt;!-- End Buttons --&gt;
                      &lt;/div&gt;
                    &lt;/div&gt;
                  &lt;/div&gt;
                &lt;/div&gt;
                &lt;!-- End Hero Section --&gt;
              </code>
            </pre>
          </div>
        </div>

        <div id="cta-6" class="mb-9">
          <h2 class="h4">CTA #6 <a class="anchorjs-link" href="#cta-6" aria-label="Anchor" data-anchorjs-icon="#"></a></h2>

          <div class="fd-example">
            <!-- CTA -->
            <div class="gradient-half-primary-v1">
              <div class="bg-img-hero" style="background-image: url(../assets/img/bg/bg2.png);">
                <div class="container">
                  <div class="row justify-content-lg-center align-items-md-center text-center text-md-left space-2">
                    <div class="col-md-6 col-lg-4 mb-5 mb-md-0">
                      <img class="img-fluid" src="../assets/img/mockups/img7.png" alt="Image Descriptio">
                    </div>

                    <div class="col-md-6 col-lg-5">
                      <div class="pl-md-4">
                        <h2 class="h1 text-white mb-0">Get <strong>20% off</strong> your next purchase</h2>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <!-- End CTA -->
          </div>

          <div style="overflow: auto; height: 300px;">
            <pre>
              <code class="language-html" data-lang="html">
                &lt;!-- CTA --&gt;
                &lt;div class="gradient-half-primary-v1"&gt;
                  &lt;div class="bg-img-hero" style="background-image: url(../assets/img/bg/bg2.png);"&gt;
                    &lt;div class="container"&gt;
                      &lt;div class="row justify-content-lg-center align-items-md-center text-center text-md-left space-2"&gt;
                        &lt;div class="col-md-6 col-lg-4 mb-5 mb-md-0"&gt;
                          &lt;img class="img-fluid" src="../assets/img/mockups/img8.png" alt="Image Descriptio"&gt;
                        &lt;/div&gt;

                        &lt;div class="col-md-6 col-lg-5"&gt;
                          &lt;div class="pl-md-4"&gt;
                            &lt;h2 class="h1 text-white mb-0"&gt;Get &lt;strong&gt;20% off&lt;/strong&gt; your next purchase&lt;/h2&gt;
                          &lt;/div&gt;
                        &lt;/div&gt;
                      &lt;/div&gt;
                    &lt;/div&gt;
                  &lt;/div&gt;
                &lt;/div&gt;
                &lt;!-- End CTA --&gt;
              </code>
            </pre>
          </div>
        </div>
      </main>
      <!-- ========== END MAIN ========== -->
    </div>
  </div>

  <!-- Go to Top -->
  <a class="js-go-to u-go-to" href="javascript:;"
    data-position='{"bottom": 15, "right": 15 }'
    data-type="fixed"
    data-offset-top="400"
    data-compensation="#header"
    data-show-effect="slideInUp"
    data-hide-effect="slideOutDown">
    <span class="fa fa-arrow-up u-go-to__inner"></span>
  </a>
  <!-- End Go to Top -->

  <!-- JS Global Compulsory -->
  <script src="../assets/vendor/jquery/dist/jquery.min.js"></script>
  <script src="../assets/vendor/jquery-migrate/dist/jquery-migrate.min.js"></script>
  <script src="../assets/vendor/popper.js/dist/umd/popper.min.js"></script>
  <script src="../assets/vendor/bootstrap/bootstrap.min.js"></script>

  <!-- JS Implementing Plugins -->
  <script src="../assets/vendor/hs-megamenu/src/hs.megamenu.js"></script>
  <script src="../assets/vendor/fancybox/jquery.fancybox.min.js"></script>
  <script src="../documentation/assets/vendor/jquery-ui/jquery-ui.core.min.js"></script>
  <script src="../documentation/assets/vendor/jquery-ui/ui/widgets/menu.js"></script>
  <script src="../documentation/assets/vendor/jquery-ui/ui/widgets/mouse.js"></script>
  <script src="../documentation/assets/vendor/jquery-ui/ui/widgets/autocomplete.js"></script>
  <script src="../documentation/assets/vendor/prism/prism.js"></script>

  <!-- JS Space -->
  <script src="../assets/js/hs.core.js"></script>
  <script src="../assets/js/components/hs.header.js"></script>
  <script src="../assets/js/components/hs.unfold.js"></script>
  <script src="../assets/js/components/hs.fancybox.js"></script>
  <script src="../assets/js/components/hs.go-to.js"></script>
  <script src="../assets/js/components/hs.scroll-nav.js"></script>
  <script src="../documentation/assets/js/components/hs.autocomplete-local-search.js"></script>

  <!-- JS Plugins Init. -->
  <script>
    $(document).on('ready', function () {
      // initialization of header
      $.HSCore.components.HSHeader.init($('#header'));

      // initialization of fancybox
      $.HSCore.components.HSFancyBox.init('.js-fancybox');

      // initialization of go to
      $.HSCore.components.HSGoTo.init('.js-go-to');
    });

    $(window).on('load', function () {
      // initialization of HSMegaMenu component
      $('.js-mega-menu').HSMegaMenu({
        event: 'hover',
        pageContainer: $('.container'),
        breakpoint: 768,
        hideTimeOut: 0
      });

      // initialization of autocomplet
      $.HSCore.components.HSLocalSearchAutocomplete.init('#fd-sidebar-navigation__search-autocomplete');

      // initialization of HSScrollNav component
      $.HSCore.components.HSScrollNav.init($('#scrollNav'), {
        duration: 700
      });
    });
  </script>
</body>
</html>